/* e0f0f0 - very light green */
/* 009999 - dark green */


body, div, td, p{
color: black;
font-size: 12px;
font-family: Verdana,Arial,Helvetica,sans-serif;
}

body{
text-align: center; /* for IE */
/*background: silver;*/
background-image: url('../images/purple-background3.jpg');
}

A{ 
color: #00339a;
font-family: Verdana, Arial, Helvetica, sans-serif;
margin-top: 7.000000pt;
margin-bottom: 7.000000pt;
font-size: 10.000000pt;
font-weight: Regular;
font-style: Regular;
text-decoration: none;
}

A:hover{
color: #00339a;
background: transparent;
text-decoration: underline;
}


A.Xref{ 
color: #000000;
text-decoration: none;
font-size: 10.000000pt;
}

		
A.XRef:hover{
color: white;
background: #8E58A4;
text-decoration: none;
font-size: 10.000000pt;
}


A.white 	{
	color: white;
}

A.white:hover {
	color: white;
	text-decoration: underline;
}

A.white:active  {
	background: transparent;
	text-decoration: underline;
}

A.selected 	{
	color: white;
	text-decoration: none;
}

A.selected:hover {
	color: white;
	text-decoration: underline;
}

A.selected:active  {
	background: transparent;
	text-decoration: none;
}

div.wrapper{
text-align: left; /* counter the body center */
margin-right: auto;
margin-left: auto;
position: relative;
width: 900px;
height: auto;
border: 1px solid #8E58A4;
background: #ffffff;

}




div.body {
float: top;
width: 900px;
}




div.banner{
float: top;
width: 100%;
height: 10px;
background: #8E58A4;
}


div.menu {
height: 35px;
}


P{
text-align: left;
text-indent: 0.000000pt;
margin-top: 5.000000pt;
margin-bottom: 12.000000pt;
margin-right: 0.000000pt;
margin-left: 0.000000pt;
font-size: 100%;
font-weight: Regular;
font-style: Regular;
color: black;
text-decoration: none;
vertical-align: baseline;
text-transform: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 130%;
}


P.nav{

text-align: center;
margin-top: 0.000000pt;
margin-bottom: 0.000000pt;
font-size: 10.000000pt;
font-weight: Regular;
font-style: Regular;
text-decoration: none;
vertical-align: baseline;
text-transform: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 12pt;
}

P.white {
color: white;
margin-top: 0.000000pt;
margin-bottom: 0.000000pt;
font-size: 100%;
text-align: center;
}

P.small {
color: black;
font-weight: Bold;
margin-top: 3.000000pt;
margin-bottom: 0.000000pt;
font-size: 90%;
text-align: left;
}

P.caption {
text-align: center;
font-style: Italic;
color: #00339a;
}

P.Indent {
	margin-left: 0.000000pt;
}


li {
margin-top: 7.000000pt;
margin-bottom: 7.000000pt;
margin-left: -16pt;
line-height: 130%;

}


ul.image {
list-style-image: url(../images/red-arrow.png);
}






h1 {
margin-top: 40;
margin-bottom: 10;
font-size: 200%;
color: black;
font-weight: Bold;
line-height:140%;

}


h2 {
margin-top: 28;
margin-bottom: 18;
font-size: 130%;
color: #8E58A4;
font-weight: bold;
}


h3 {
margin-top: 35;
margin-bottom: 13;
font-size: 120%;
color: black;
font-weight: bold;
}


img {  
border-style: none;
}
